Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrade ACS from V2.3 to V3.3

Hi all,

I have a ACS V2.3 working on OS Windows NT. But now i bought a ACS V3.3 and want use a os Windows 2003 server. It's already install, but i can't do the upgrade. So , there is some way of do this upgrade without pass through intermedite version ?

  • AAA Identity and NAC
1 REPLY
Silver

Re: Upgrade ACS from V2.3 to V3.3

Unfortunately not. Hassle the TAC for a 3.1 install.

113
Views
0
Helpful
1
Replies
This widget could not be displayed.